cURL
curl --request POST \
--url https://gateway.varchev.com/kyc/backgroundcheck \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-token: <x-token>' \
--data '
{
"enableMonitoring": "false",
"fullName": "MARIA DELA CRUZ",
"gender": "F",
"dateOfBirth": "1970-01-01"
}
'import requests
url = "https://gateway.varchev.com/kyc/backgroundcheck"
payload = {
"enableMonitoring": "false",
"fullName": "MARIA DELA CRUZ",
"gender": "F",
"dateOfBirth": "1970-01-01"
}
headers = {
"x-token": "<x-token>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'x-token': '<x-token>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
enableMonitoring: 'false',
fullName: 'MARIA DELA CRUZ',
gender: 'F',
dateOfBirth: '1970-01-01'
})
};
fetch('https://gateway.varchev.com/kyc/backgroundcheck', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
KYC
Post backgroundcheck
POST
/
backgroundcheck
cURL
⌘I

